visual_media_settings:
    system:
        permission: ROLE_ADMIN
        settings:
            app_name:
                permission: ROLE_SUPER_ADMIN
                type:
                    factory: string_type_factory
                    value: Lisa CMS
            app_name_short:
                permission: ROLE_SUPER_ADMIN
                type:
                    factory: string_type_factory
                    value: Lisa
            mailer_sender_name:
                type:
                    factory: string_type_factory
                    value: VisualMedia B.V.
            mailer_sender_email:
                type:
                    factory: string_type_factory
                    value: dev@visualmedia.nl
            avg_extend:
                type:
                    factory: number_type_factory
                    value: 90
